body{text-rendering: optimizeSpeed;line-height: 1.5;}
body,h1,h2,h3,h4,h5,h6,p,ul,ul li{margin:0;padding:0;}
*,*::before ,*::after{outline:none;box-sizing:border-box;scroll-behavior:smooth;}
*{margin: 0; padding: 0; font: inherit;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
a:link,a:visited{text-decoration:none;border:none;outline:none;}
img, picture, svg{max-width: 100%; display: block;}
img{border:none;outline:none;}
ul,ol{list-style:none;list-style-type: none;}
q{quotes:"\201C""\201D""\2018""\2019";}
.desktop{display:block;}
.mobile{display:none;}
.helperSpan{display:inline-block;vertical-align:middle;width:1px;height:100%;}
.relative{position:relative;}
.absolute{position:absolute;}
.clr{clear:both;}
.floatLft{float:left;}
.floatRgt{float:right;}
.inlineBlk{display:inline-block;vertical-align:middle;}
.table{display:table;}
.transition{transition:all 0.35s ease 0s;-moz-transition:all 0.35s ease 0s;-webkit-transition:all 0.35s ease 0s;}
.col-100{width:100%;}
.col-95{width:95%;}
.col-90{width:90%;}
.col-80{width:80%;}
.col-83{width:83%;}
.col-75{width:75%;}
.col-70{width:70%;}
.col-65{width:65%;}
.col-60{width:60%;}
.col-55{width:55%;}
.col-50{width:50%;}
.col-45{width:45%;}
.col-46{width:46%;}
.col-40{width:40%;}
.col-39{width:39%;}
.col-33{width:33%;}
.col-34{width:34%;}
.col-35{width:35%;}
.col-30{width:30%;}
.col-29{width:29%;}
.col-25{width:25%;}
.col-20{width:20%;}
.col-15{width:15%;}
.col-12{width:12%;}
.col-10{width:10%;}
.flexDisplay{display:flex;}
.justifySpace{justify-content:space-between;}
.justifyAround{justify-content:space-around;}
.justifyStart{justify-content:flex-start;}
.justifyEqual{justify-content:space-evenly;}
.justifyEnd{justify-content:flex-end;}
.justifyCenter{justify-content:center;}
.alignStart{align-items:flex-start;}
.alignEnd{align-items:flex-end;}
.alignCenter{align-items:center;}
.flexWrap{flex-flow:row wrap;}
.flexColumn{flex-direction:column;}
.textCenter{text-align:center;}
.textJustify{text-align:justify;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.wrapper{max-width: 1570px; width: 100%;padding: 0 10px;display: inline-block;}

:root {

	/* nav bgUp #680d10 */
	/* nav bg #89181c */
	/* RegBtn #fbbc14 */
	/* DateBg #ffdc91 */
	/* IconsBg #fff8e9 */
	/* slide line #df2e5f */
	/* background-color: hsl(0, 0%, 93%); */
	
	--clr-accent-600:hsl(41, 92%, 57%);
	--clr-accent-500:hsl(44, 97%, 53%);
	--clr-accent-300:hsl(41, 100%, 78%);
	--clr-accent-100:hsl(41, 100%, 96%);

	--clr-primary:hsl(358, 70%, 32%);
	--clr-secondary:hsl(358, 78%, 23%);

	--clr-netural-100:hsl(0, 0%, 100%);
	--clr-netural-200:hsl(0, 0%, 96%);
	--clr-netural-300:hsl(0, 0%, 93%);
	--clr-netural-800:hsl(0, 0%, 36%);
	--clr-netural-830:hsl(60, 1%, 27%);
	--clr-netural-850:hsl(220, 13%, 9%);
	--clr-netural-900:hsl(0,0%,0%);


	--ff-primary:'Myriad Pro', sans-serif;
	--ff-primaryBtn:'Montserrat', sans-serif;
	--ff-secondary:'Nunito', sans-serif;
	--ff-secondary-sub:'Raleway', sans-serif;
	--ff-body:var(--ff-primary);
	--ff-btn:var(--ff-primaryBtn);
	--ff-heading:var(--ff-primary);
	--ff-nav:var(--ff-primary);
	--fw-light:300;
	--fw-regular:400;
	--fw-medium:500;
	--fw-semi-bold:600;
	--fw-bold:700;
	--fw-extra-bold:800;
	--fw-black:900;
	--fs-50:.9375rem;
	--fs-100:1rem;
	--fs-200:1.125rem;
	--fs-300:1.25rem;
	--fs-400:1.375rem;
	--fs-450:1.5625rem;
	--fs-460:1.75rem;
	--fs-500:1.875rem;
	--fs-530:2.125rem;
	--fs-540:2.375rem;
	--fs-550:2.5rem;
	--fs-560:2.625rem;
	--fs-580:2.875rem;
	--fs-600:3.125rem;
	--fs-610:3.25rem;
	--fs-620:3.5rem;
	--fs-630:4rem;
	--fs-640:10rem;
	--fs-650:12rem;
	--fs-700:15rem;
	--fs-720:16.25rem;
	--fs-750:18rem;
	--fs-800:20rem;
	--fs-body:var(--fs-100);
	--fs-primary-heading:var(--fs-600);
	--fs-primary-headingSm:var(--fs-550);
	--fs-secondary-heading:var(--fs-800);
	--fs-sub-heading:var(--fs-450);
	--fs-nav:var(--fs-300);
	--fs-button:var(--fs-100);
	--fs-card-title:var(--fs-400);
	--fs-card-btn:var(--fs-400);
	--fs-card-slide-btn:var(--fs-500);
	--space-small:.5rem;
	--space-normal:1rem;
	--space-large:2rem;
	--n-line-height:1;
	--m-line-height:1.2;
	--l-line-height:1.3;
	--xl-line-height:1.4;
	--xxl-line-height:223px;
}

/* Utility classes */

.text-primary{color:var(--clr-primary);}
.text-secondary{color:var(--clr-secondary);}

.text-accent-600{color:var(--clr-accent-600);}
.text-accent-500{color:var(--clr-accent-500);}
.text-accent-300{color:var(--clr-accent-300);}
.text-accent-100{color:var(--clr-accent-100);}
.text-netural-100{color:var(--clr-netural-100);}
.text-netural-800{color:var(--clr-netural-800);}
.text-netural-830{color:var(--clr-netural-830);}
.text-netural-850{color:var(--clr-netural-850);}
.text-netural-900{color:var(--clr-netural-900);}

.bg-accent-600{background-color:var(--clr-accent-600);}
.bg-accent-500{background-color:var(--clr-accent-500);}
.bg-accent-300{background-color:var(--clr-accent-300);}
.bg-accent-100{background-color:var(--clr-accent-100);}
.bg-primary{background-color:var(--clr-primary);}
.bg-secondary{background-color:var(--clr-secondary);}
.bg-netural-100{background-color:var(--clr-netural-100);}
.bg-netural-200{background-color:var(--clr-netural-200);}
.bg-netural-300{background-color:var(--clr-netural-300);}
.bg-netural-800{background-color:var(--clr-netural-800);}
.bg-netural-830{background-color:var(--clr-netural-830);}
.bg-netural-850{background-color:var(--clr-netural-850);}
.bg-netural-900{background-color:var(--clr-netural-900);}

.bg-transparent{background-color:transparent;}
.fw-black{font-weight:var(--fw-black);}
.fw-ex-bold{font-weight:var(--fw-extra-bold);}
.fw-bold{font-weight:var(--fw-bold);}
.fw-semi-bold{font-weight:var(--fw-semi-bold);}
.fw-medium{font-weight:var(--fw-medium);}
.fw-regular{font-weight:var(--fw-regular);}
.fw-light{font-weight:var(--fw-light);}
.fs-primary-heading{font-size:var(--fs-primary-heading);}
.fs-secondary-heading{font-size:var(--fs-secondary-heading);}
.ff-primary{font-family:var(--ff-primary);}
.ff-primaryBtn{font-family:var(--ff-primaryBtn);}
.ff-secondary{font-family:var(--ff-secondary);}
.ff-secondarySub{font-family:var(--ff-secondary-sub);}
.ff-heading{font-family:var(--ff-heading);}
.ff-nav{font-family:var(--ff-nav);}
.fs-50{font-size:var(--fs-50);}
.fs-100{font-size:var(--fs-100);}
.fs-200{font-size:var(--fs-200);}
.fs-300{font-size:var(--fs-300);}
.fs-400{font-size:var(--fs-400);}
.fs-450{font-size:var(--fs-450);}
.fs-460{font-size:var(--fs-460);}
.fs-500{font-size:var(--fs-500);}
.fs-530{font-size:var(--fs-530);}
.fs-540{font-size:var(--fs-540);}
.fs-550{font-size:var(--fs-550);}
.fs-560{font-size:var(--fs-560);}
.fs-570{font-size:var(--fs-570);}
.fs-580{font-size:var(--fs-580);}
.fs-600{font-size:var(--fs-600);}
.fs-610{font-size:var(--fs-610);}
.fs-620{font-size:var(--fs-620);}
.fs-630{font-size:var(--fs-630);}
.fs-650{font-size:var(--fs-650);}
.fs-700{font-size:var(--fs-700);}
.fs-720{font-size:var(--fs-720);}
.fs-750{font-size:var(--fs-750);}
.fs-800{font-size:var(--fs-800);}
.title-pd-bottom{padding-bottom:3.75rem;}
.card-title-pd-top{padding-top:.5rem;}
.lr-space{letter-spacing:3px;}
.space-m-sm{margin:var(--space-small);}
.space-m-t-sm{margin-top:var(--space-small);}
.space-m-b-sm{margin-bottom:var(--space-small);}
.space-m-l-sm{margin-left:var(--space-small);}
.space-m-r-sm{margin-right:var(--space-small);}
.space-m-nor{margin:var(--space-normal);}
.space-m-t-nor{margin-top:var(--space-normal);}
.space-m-b-nor{margin-bottom:var(--space-normal);}
.space-m-l-nor{margin-left:var(--space-normal);}
.space-m-r-nor{margin-right:var(--space-normal);}
.space-m-lar{margin:var(--space-large);}
.space-m-t-lar{margin-top:var(--space-large);}
.space-m-b-lar{margin-bottom:var(--space-large);}
.space-m-l-lar{margin-left:var(--space-large);}
.space-m-r-lar{margin-right:var(--space-large);}
.space-p-sm{padding:var(--space-small);}
.space-p-t-sm{padding-top:var(--space-small);}
.space-p-b-sm{padding-bottom:var(--space-small);}
.space-p-l-sm{padding-left:var(--space-small);}
.space-p-r-sm{padding-right:var(--space-small);}
.space-p-nor{padding:var(--space-normal);}
.space-p-t-nor{padding-top:var(--space-normal);}
.space-p-b-nor{padding-bottom:var(--space-normal);}
.space-p-l-nor{padding-left:var(--space-normal);}
.space-p-r-nor{padding-right:var(--space-normal);}
.space-p-lar{padding:var(--space-large);}
.space-p-t-lar{padding-top:var(--space-large);}
.space-p-b-lar{padding-bottom:var(--space-large);}
.space-p-l-lar{padding-left:var(--space-large);}
.space-p-r-lar{padding-right:var(--space-large);}
.n-line-height{line-height:var(--n-line-height);}
.m-line-height{line-height:var(--m-line-height);}
.l-line-height{line-height:var(--l-line-height);}
.xl-line-height{line-height:var(--xl-line-height);}
.xxl-line-height{line-height:var(--xxl-line-height);}
.borderBtn{border: 1px solid var(--clr-netural-350) !important;}